
html{

    font-size:62.5%;

}

body {
    margin: 0;
    padding: 0 10px;
    height: 100%;
    background: #00194a;
    font-family: Shin Go Light, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN","游ゴシック",YuGothic, "メイリオ", Meiryo, sans-serif;
    color: #232323;
    font-size: 14px;
    font-size: 1.4rem;
}

* {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-size: 1.4rem;
    color: #333;
    word-break: break-all;
}



/*プライバシーポリシー*/

.privacy_policy article{
  margin: 50px auto;
  padding:50px;
  border: 2px solid #00194a;
  border-radius: 10px;
  max-width: 640px;
  background: #fff;
}

.privacy_policy h1 {
    color: #00194a;
    font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN","游ゴシック",YuGothic, "メイリオ", Meiryo, sans-serif;
    font-weight: bold;
    padding-left: 0;
    text-align: center;
    max-width: 100%;
    line-height: 100%;
    width: 100%;
    margin-bottom: 40px;
    margin-top: 0;

}
.privacy_policy h1 span {
    padding-bottom: 10px;
    font-size: 2rem;
    border-bottom: 4px solid #4071bd;
}
.privacy_policy h2{
  margin: 2em 0 0 0;
  color:#4071bd;
  font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN","游ゴシック",YuGothic, "メイリオ", Meiryo, sans-serif;	
  font-weight: bold;
}

.privacy_policy ol{
  margin: 1em 0 0 20px;
  line-height: 1.6;
}

.privacy_policy p{
  margin: 1em 0 0 0 ;
  line-height: 1.6;
}
@media only screen and (max-width: 768px) {
    .privacy_policy article {
       padding: 30px 20px 20px 20px;
       margin: 30px 0 20px 0;
   }
}





.company .frame {
    margin: 50px auto;
    padding: 50px;
    background: #fff;
    border: 3px solid #00194a;
    border-radius: 10px;
    max-width: 640px;
    line-height: 1.8;
}
.company h1 {
    color: #00194a;
    font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN","游ゴシック",YuGothic, "メイリオ", Meiryo, sans-serif;
    font-weight: bold;
    padding-left: 0;
    text-align: center;
    max-width: 100%;
    line-height: 100%;
    width: 100%;
    margin-bottom: 40px;
    margin-top: 0;

}
.company h1 span{
  padding-bottom: 10px;
  font-size: 2rem;
  border-bottom: 4px solid #4071bd;
}
.company h2 {
    margin: 2em 0 0 0;
    color: #164502;
}
.company ol {
    margin: 1em 0 0 20px;
    line-height: 1.6;
}
.company p {
    margin: 20px 10px;
    line-height: 2;
}
.company ul {
    list-style: none;
}
.company ul + ul {
    margin-top: 30px;
}
.company li {
    line-height: 1.6;
    margin-bottom: 16px;
}
.company a[href^="tel:"]{
    color: inherit;
    text-decoration: none;
    pointer-events: none;
}
.company .section_title {
    color: #124d73;
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}
.company dl {
  margin-top: 20px;
  background: #4b84dc;
  border-right: 2px solid #4071bd;
  border-bottom: 2px solid #4071bd;
  border-left: 2px solid #4071bd;
}

.company dl, dt, dd {
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.4;
}
.company dt {
    width: 30%;
    float: left;
    color: #fff;
    font-weight: bold;

}
.company dd {
    background: #fff;
    margin-left: 30%;
    padding-bottom: 10px;
    border-left: 2px solid #4071bd;
}

.company dt, dd {
    padding:10px;
    border-top: 2px solid #4071bd;
}
@media only screen and (max-width: 768px) {
    .company .frame {
        padding: 30px 20px 20px 20px;
        margin: 30px 0 20px 0;
    }
}